[Desktop Entry]
# Conformant to desktop-entry-spec-1.4
Version=1.1
Type=Application
Name=flnews
GenericName=Newsreader
Comment=A fast and lightweight Usenet newsreader
Exec=flnews
Terminal=false
DBusActivatable=false
Keywords=Network;
# Conformant to menu-spec-1.1
Categories=Network;News;
# Conformant to icon-theme-spec-0.11
Icon=flnews
